Aiuto - Cerca - Utenti - Calendario
Versione completa: DSTWO da Chipspain:delucidazioni
.: GBArl.it :. News sulle Console Nintendo - Emulazione - Flash Cards - Trainer > Discussioni Console Nintendo > Discussioni Nintendo 3DS > Flashcard e Hacking 3DS
teknobrain
Ciao a tutti,

mi sono letto diverse discussioni con il risultato che adesso sono leggermente ubriaco di input ma non riesco a trarne un gran vantaggio non comprendendone la logica.

Dunque, ho acquistato la SC DSTWO sul famoso chipspain, nel quale leggevo "El SuperCard DSTWO es compatible con el ˙ltimo firmware de la Nintendo DSi/DSi XL versiˇn 1.4.2 y con el ˙ltimo firmware de la Nintendo 3DS versiˇn 2.0" che se mi pare di capire bene significa che la card Ŕ compatibile con il nintendo 3ds con firmware 2.0.*

Quel che non riesco a capire Ŕ invece questo:
"LA SUPERCARD DStwo I Ŕ SPEDITA SENZA SISTEMA E FIRMWARE DI AVVIO. Ŕ INDISPENSABILE SCARICARE L'ULTIMO FIRMWARE DISPONIBILE SUL SITO WEB DEL FABBRICANTE."

se non ha software e devo metterlo io, come pu˛ essere compatibile con il firmware 2.0 dato che serve un firmware specifico della card per questo sistema operativo 3DS?

Lo chiedo perchŔ il mio 3DS Ŕ aggiornato all'ultima versione disponibile al momento e il sito mi ha fatto pensare che non avrei avuto problemi di sorta... quando detto sucessivamente cambia la situazione?

Inoltre una piccolissima ulteriore deucidazione, se ho capito bene ammesso che il tutto funzioni, devo rima installare il firmware 1.12 sulla DSTWO e poi EOS 1.11 giusto?

Grazie a tutti
diji
Ciao acquistala tranquillo,Ŕ compatibilissima unica cosa da fare e che ti devi scaricare l'aggiornamento dal sito del costruttore e poi metterlo sulla sd ma lo devi fare tramite unds - dslite o dsi!
teknobrain
CITAZIONE (diji @ Monday 8 August 2011 - 15:57) *
Ciao acquistala tranquillo,Ŕ compatibilissima unica cosa da fare e che ti devi scaricare l'aggiornamento dal sito del costruttore e poi metterlo sulla sd ma lo devi fare tramite unds - dslite o dsi!


Allora non Ŕ compatibile se per renderla tale mi serve una altra console che NON ho!
Intendevo proprio questo per compatibilitÓ!

Cosa intendi dire cmq per l'aggiornamento dal sito del costruttore?
Sul sito ci sono due pacchetti: uno contiene un firmware che a quanto capisco va posto nella root del SD e avviato.

E poi c'Ŕ una archivio che va messo prima del firm che Ŕ l'EOS ovvero il sistema operativo avanzato della Supercard.

Il fatto Ŕ che ovviamente la card viene venduta senza software perchŔ cosi aggirano le leggi e sopratutto non avendo una sd card non ha di per se il software ma i chip interni sono cmq rogrammati altrimenti non funzionerebbe niente.
Quel che mi chiedevo Ŕ proprio questo, dicono che Ŕ compatibile con il 2.0 perchŔ Ŕ giÓ flashata con l'ultimo firmware?

Tu ad esempio quand l'hai acquistata? e che firmware montava?

De resto se per far funzionare un prodotto devi averne un altro la cosa andrebbe scritta a lettere cubitali sul sito di chi vende!
E non ho letto la cosa "compatibile con il firmware 1, per i seuccessivi seguire tale guida" anzi!
Questa è la versione 'lo-fi' del forum. Per visualizzare la versione completa con molte più informazioni, formattazione ed immagini, per favore clicca qui.
Invision Power Board © 2001-2019 Invision Power Services, Inc.